/* Replaces style.css */

@font-face {
  font-family:'BebasRegular';
  src:url(https://salsa.wiredforchange.com/o/5950/images/BEBAS___-webfont.eot);
  src:url(https://salsa.wiredforchange.com/o/5950/images/BEBAS___-webfont.eot?#iefix) format('embedded-opentype'), url(https://salsa.wiredforchange.com/o/5950/images/BEBAS___-webfont.woff) format('woff'), url(https://salsa.wiredforchange.com/o/5950/images/BEBAS___-webfont.ttf) format('truetype'), url(https://salsa.wiredforchange.com/o/5950/images/BEBAS___-webfont.svg#BebasRegular) format('svg');
  font-weight:normal;
  font-style:normal;
}
@font-face {
  font-family:'ClarendonFSMedium';
  src:url(https://salsa.wiredforchange.com/o/5950/images/Clarendon-Medium-webfont.eot);
  src:url(https://salsa.wiredforchange.com/o/5950/images/Clarendon-Medium-webfont.eot?iefix) format('eot'), url(https://salsa.wiredforchange.com/o/5950/images/Clarendon-Medium-webfont.woff) format('woff'), url(https://salsa.wiredforchange.com/o/5950/images/Clarendon-Medium-webfont.ttf) format('truetype'), url(https://salsa.wiredforchange.com/o/5950/images/Clarendon-Medium-webfont.svg#webfontXqIDF9Di) format('svg');
  font-weight:normal;
  font-style:normal;
}
@font-face {
  font-family:'ClarendonFSBold';
  src:url(https://salsa.wiredforchange.com/o/5950/images/Clarendon-Bold-webfont.eot);
  src:url(https://salsa.wiredforchange.com/o/5950/images/Clarendon-Bold-webfont.eot?iefix) format('eot'), url(https://salsa.wiredforchange.com/o/5950/images/Clarendon-Bold-webfont.woff) format('woff'), url(https://salsa.wiredforchange.com/o/5950/images/Clarendon-Bold-webfont.ttf) format('truetype'), url(https://salsa.wiredforchange.com/o/5950/images/Clarendon-Bold-webfont.svg#webfont) format('svg');
  font-weight:normal;
  font-style:normal;
}
html, body { min-height:100%; }
body {
  font-family:Arial, Helvetica, sans-serif;
  background-color:#e6e2db;
  background-image:url(https://salsa.wiredforchange.com/o/5950/images/bg-noise.png);
  background-image:url(https://salsa.wiredforchange.com/o/5950/images/bg-noise.png), -moz-repeating-linear-gradient(top,rgba(243,243,241,0) 0px,rgba(255,255,255,1) 100px,rgba(243,243,241,0) 300px,rgba(243,243,241,0) 1000px);
  background-image:url(https://salsa.wiredforchange.com/o/5950/images/bg-noise.png), -webkit-repeating-linear-gradient(top,rgba(243,243,241,0) 0px,rgba(255,255,255,1) 100px,rgba(243,243,241,0) 300px,rgba(243,243,241,0) 1000px);
  background-image:url(https://salsa.wiredforchange.com/o/5950/images/bg-noise.png), -o-repeating-linear-gradient(top,rgba(243,243,241,0) 0px,rgba(255,255,255,1) 100px,rgba(243,243,241,0) 300px,rgba(243,243,241,0) 1000px);
  background-image:url(https://salsa.wiredforchange.com/o/5950/images/bg-noise.png), -ms-repeating-linear-gradient(top,rgba(243,243,241,0) 0px,rgba(255,255,255,1) 100px,rgba(243,243,241,0) 300px,rgba(243,243,241,0) 1000px);
  background-image:url(https://salsa.wiredforchange.com/o/5950/images/bg-noise.png), repeating-linear-gradient(top,rgba(243,243,241,0) 0px,rgba(255,255,255,1) 100px,rgba(243,243,241,0) 300px,rgba(243,243,241,0) 1000px);
  color:#333333;
  text-align:center;
}
a {
  text-decoration:none;
  color:#001d56;
}
.container {
  width:905px;
  margin:0 auto;
  text-align:left;
  clear:both;
}
#topnav-menu {
  background-color:#ee2e24;
  float:left;
  width:100%;
  height:32px;
  background-image:-moz-linear-gradient(top,#c6261c 0%,#ee2e24 100%);
  background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#c6261c),color-stop(100%,#ee2e24));
  background-image:-webkit-linear-gradient(top,#c6261c 0%,#ee2e24 100%);
  background-image:-o-linear-gradient(top,#c6261c 0%,#ee2e24 100%);
  background-image:-ms-linear-gradient(top,#c6261c 0%,#ee2e24 100%);
  background-image:linear-gradient(top,#c6261c 0%,#ee2e24 100%);
  font-family:Bebas, BebasRegular, "Arial Narrow", "Helvetica Narrow", Arial, Helvetica, sans-serif;
}
#topnav-menu .content ul {
  /*float:right;*/
  position:relative;
  left:8px;
}
#topnav-menu .content li {
  display:inline-block;
  position:relative;
  *zoom:1;
  *display:inline;
  font-family:Bebas, BebasRegular, "Arial Narrow", "Helvetica Narrow", Arial, Helvetica, sans-serif;
}
#topnav-menu .content li a {
  display:block;
  color:#ffffff;
  font-size:14px;
  height:16px;
  padding:8px;
  background-color:rgba(0,0,0,0);
  -moz-transition:background-color 1s;
  -webkit-transition:background-color 1s;
  -o-transition:background-color 1s;
  -ms-transition:background-color 1s;
  transition:background-color 1s;
}
#topnav-menu .content li a:hover, #topnav-menu .content li a:focus {
  background-color:rgba(0,0,0,0.3);
  text-shadow:0 0 3px rgba(0,0,0,0.5);
}
header#header {
  clear:both;
  background-image:-moz-linear-gradient(top,rgba(255,255,255,1),rgba(243,243,241,0));
  background-image:-webkit-linear-gradient(top,rgba(255,255,255,1),rgba(243,243,241,0));
  background-image:-o-linear-gradient(top,rgba(255,255,255,1),rgba(243,243,241,0));
  background-image:-ms-linear-gradient(top,rgba(255,255,255,1),rgba(243,243,241,0));
  background-image:linear-gradient(top,rgba(255,255,255,1),rgba(243,243,241,0));
}
header#header .container {
  min-height:140px;
  position:relative;
}
#logo {
  position:absolute;
  top:38px;
  left:14px;
  margin:0;
  padding:0;
}
#logo a {
  overflow:hidden;
  text-indent:-9999px;
  display:block;
  width:262px;
  height:60px;
  background-image:url("https://salsa.wiredforchange.com/o/5950/images/logo.png");
  background-repeat:no-repeat;
}
#logo.with-slogan a { height:78px; }
nav#mainmenu {
  position:absolute;
  top:52px;
  right:38px;
  z-index:10;
  padding-bottom:20px;
  font-size:15px;
  font-family:Bebas, BebasRegular, "Arial Narrow", "Helvetica Narrow", Arial, Helvetica, sans-serif;
  text-transform:uppercase;
  color:#001d56;
  /*background-image:url(/sites/all/themes/lwvtheme/images/nav-bottom.png);*/
  background-repeat:no-repeat;
  background-position:50% 100%;
}
nav#mainmenu li {
  float:left;
  border-left:solid 2px;
  height:18px;
  padding:0 4px;
  position:relative;
}
nav#mainmenu li.first { border-left:0 none; }
nav#mainmenu li a {
  color:#001d56;
  display:block;
  height:18px;
  padding:8px;
  margin-top:-8px;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  -o-border-radius:3px;
  -ms-border-radius:3px;
  border-radius:3px;
  word-spacing:1px;
  -moz-transition:all 0.5s;
  -webkit-transition:all 0.5s;
  -o-transition:all 0.5s;
  -ms-transition:all 0.5s;
  transition:all 0.5s;
}
nav#mainmenu li:hover > a, nav#mainmenu li a:hover, nav#mainmenu li a:focus {
  color:#000000;
  background-color:#e6e2db;
}
nav#mainmenu li ul {
  position:absolute;
  top:25px;
  padding-top:13px;
  width:180px;
  margin-left:-90px;
  left:50%;
  display:none;
}
nav#mainmenu li ul:before {
  display:block;
  content:" ";
  position:absolute;
  height:0;
  width:0;
  border-style:solid;
  border-width:0 10px 10px;
  border-color:transparent transparent #333333;
  border-color:transparent transparent rgba(0,0,0,0.8);
  top:3px;
  left:50%;
  margin-left:-10px;
}
nav#mainmenu li ul li {
  float:none;
  height:auto;
  padding:0;
  padding:0 5px;
  border:0 none;
  background-color:#333333;
  background-color:rgba(0,0,0,0.8);
}
nav#mainmenu li ul li.first {
  padding-top:5px;
  -moz-border-radius:6px 6px 0 0;
  -webkit-border-radius:6px 6px 0 0;
  -o-border-radius:6px 6px 0 0;
  -ms-border-radius:6px 6px 0 0;
  border-radius:6px 6px 0 0;
}
nav#mainmenu li ul li.first a {
  -moz-border-radius:3px 3px 0 0;
  -webkit-border-radius:3px 3px 0 0;
  -o-border-radius:3px 3px 0 0;
  -ms-border-radius:3px 3px 0 0;
  border-radius:3px 3px 0 0;
  padding-top:5px;
}
nav#mainmenu li ul li.last {
  padding-bottom:5px;
  -moz-border-radius:0 0 6px 6px;
  -webkit-border-radius:0 0 6px 6px;
  -o-border-radius:0 0 6px 6px;
  -ms-border-radius:0 0 6px 6px;
  border-radius:0 0 6px 6px;
  -moz-box-shadow:0 2px 3px rgba(0,0,0,0.5);
  -webkit-box-shadow:0 2px 3px rgba(0,0,0,0.5);
  -o-box-shadow:0 2px 3px rgba(0,0,0,0.5);
  -ms-box-shadow:0 2px 3px rgba(0,0,0,0.5);
  box-shadow:0 2px 3px rgba(0,0,0,0.5);
}
nav#mainmenu li ul li.last a {
  -moz-border-radius:0 0 3px 3px;
  -webkit-border-radius:0 0 3px 3px;
  -o-border-radius:0 0 3px 3px;
  -ms-border-radius:0 0 3px 3px;
  border-radius:0 0 3px 3px;
}
nav#mainmenu li ul li.last.first {
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  -o-border-radius:6px;
  -ms-border-radius:6px;
  border-radius:6px;
}
nav#mainmenu li ul li.last.first a {
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  -o-border-radius:3px;
  -ms-border-radius:3px;
  border-radius:3px;
}
nav#mainmenu li ul li a {
  margin:0;
  height:auto;
  color:#ffffff;
  -moz-border-radius:0;
  -webkit-border-radius:0;
  -o-border-radius:0;
  -ms-border-radius:0;
  border-radius:0;
  text-shadow:0 0 0 rgba(0,0,0,0);
}
nav#mainmenu li ul li a:hover, nav#mainmenu li ul li a:focus {
  color:#ffffff;
  background-color:#df2226;
  text-shadow:0 1px 0 rgba(0,0,0,0.3);
}
.main-content {
  position:relative;
  z-index:2;
}
#wrapper { position:relative; }
#page-header { width:645px; }
#page-header h1,
.content h1 {
  font-family:"ClarendonFSBold", "Clarendon LT Std", "Clarendon", Georgia, "Times New Roman", Times, serif;
  color:#001d56;
  font-size:35px;
  text-transform:uppercase;
}
#page-header h1 .post-colon { color:#df2226; }
#page-header #breadcrumb {
  border-color:#cfccc8;
  border-width:1px 0;
  border-style:dashed;
  padding:5px 0 3px 6px;
  width:100%;
  position:relative;
  left:-6px;
  font-family:Bebas, BebasRegular, "Arial Narrow", "Helvetica Narrow", Arial, Helvetica, sans-serif;
  text-transform:uppercase;
  font-size:15px;
  line-height:20px;
  *line-height:normal;
  margin-bottom:10px;
  color:#a59c8f;
}
#page-header #breadcrumb a {
  color:#a59c8f;
  -moz-transition:all 0.25s;
  -webkit-transition:all 0.25s;
  -o-transition:all 0.25s;
  -ms-transition:all 0.25s;
  transition:all 0.25s;
  white-space:nowrap;
  word-spacing:1px;
}
#page-header #breadcrumb a:hover, #page-header #breadcrumb a:focus { color:#72695c; }
#page-header #breadcrumb .separator {
  font-size:200%;
  padding:0 5px;
}
#page-header #breadcrumb .current {
  white-space:nowrap;
  word-spacing:1px;
}
#page-header.homepage-header h2 {
  overflow:hidden;
  text-indent:-9999px;
  display:block;
  width:475px;
  height:114px;
  /*background-image:url(/sites/all/themes/lwvtheme/images/home-slogan.png);*/
  background-repeat:no-repeat;
  margin:0 auto -10px;
  position:relative;
  top:-38px;
}
#footer-menu .block h2, #sidebar .block h2 {
  font-size:24px;
  color:#ffffff;
  text-transform:uppercase;
  font-family:Bebas, BebasRegular, "Arial Narrow", "Helvetica Narrow", Arial, Helvetica, sans-serif;
  word-spacing:2px;
  margin-bottom:10px;
}
#footer-menu .block .prose, #sidebar .block .prose { font-size:13px; }
#content {
  width:650px;
  float:left;
}
#sidebar {
  width:230px;
  float:right;
  margin-top: 60px;
}
#sidebar .block {
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  -o-border-radius:4px;
  -ms-border-radius:4px;
  border-radius:4px;
  -moz-box-shadow:inset 0 0 11px rgba(0,0,0,0.15);
  -webkit-box-shadow:inset 0 0 11px rgba(0,0,0,0.15);
  -o-box-shadow:inset 0 0 11px rgba(0,0,0,0.15);
  -ms-box-shadow:inset 0 0 11px rgba(0,0,0,0.15);
  box-shadow:inset 0 0 11px rgba(0,0,0,0.15);
  padding:12px;
  margin-bottom:8px;
  background-color:#c0b6a8;
  background:-moz-radial-gradient(50% 50%,farthest-side,#e5e1da,#c0b6a8);
  background:-webkit-radial-gradient(80% 80%,#e5e1da,#c0b6a8);
  background:-o-radial-gradient(80% 80%,#e5e1da,#c0b6a8);
  background:-ms-radial-gradient(80% 80%,#e5e1da,#c0b6a8);
  background:radial-gradient(80% 80%,#e5e1da,#c0b6a8);
  font-size:13px;
}
#sidebar .block h4 {
  margin-bottom:10px;
  font-size:16px;
}
#sidebar .block .image {
  border:solid 1px #ffffff;
  margin-bottom:10px;
}
#sidebar .block .image img { display:block; }
#footer { clear:both; }
#footer-menu {
  background-color:#d7cfc5;
  background-image:-moz-linear-gradient(top,#d7cfc5 0%,#bbb4a7 100%);
  background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#d7cfc5),color-stop(100%,#bbb4a7));
  background-image:-webkit-linear-gradient(top,#d7cfc5 0%,#bbb4a7 100%);
  background-image:-o-linear-gradient(top,#d7cfc5 0%,#bbb4a7 100%);
  background-image:-ms-linear-gradient(top,#d7cfc5 0%,#bbb4a7 100%);
  background-image:linear-gradient(top,#d7cfc5 0%,#bbb4a7 100%);
  padding:10px 0;
}
#footer-menu .view-footer p a {
  margin-left:31px;
  padding:3px 1px;
  font-size:12px;
  display:block;
}
#footer-menu .view-footer p a:hover {
  background-color:rgba(255,255,255,0.2);
  color:#000034;
}
#footer-menu .block {
  float:left;
  width:174px;
  min-height:200px;
  padding:10px;
  /*background-image:url(/sites/all/themes/lwvtheme/images/footer-separated.png);*/
  background-repeat:no-repeat;
}
#footer-menu .block h2 {
  text-align:center;
  margin-bottom:20px;
}
#footer-menu .block .item-list, #footer-menu .block .menu {
  padding-left:30px;
  font-size:12px;
  line-height:150%;
}
#footer-menu .block .item-list li, #footer-menu .block .menu li {
  margin:0;
  padding:1px 0;
}
#footer-menu .block .item-list a, #footer-menu .block .menu a {
  color:#001d56;
  padding:1px 3px;
  display:block;
  background-color:rgba(255,255,255,0);
  -moz-transition:all 0.25s;
  -webkit-transition:all 0.25s;
  -o-transition:all 0.25s;
  -ms-transition:all 0.25s;
  transition:all 0.25s;
}
#footer-menu .block .item-list a:hover, #footer-menu .block .item-list a:focus, #footer-menu .block .menu a:hover, #footer-menu .block .menu a:focus {
  background-color:rgba(255,255,255,0.2);
  color:#000034;
}
#footer-menu #block-lwvmodule-getinvolvedfooter {
  width:230px;
  padding-right:0;
  padding-left:93px;
}
#footer-menu #block-lwvmodule-getinvolvedfooter .form-wrapper {
  margin-top:10px;
  padding:10px;
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  -o-border-radius:4px;
  -ms-border-radius:4px;
  border-radius:4px;
  -moz-box-shadow:inset 0 0 11px rgba(0,0,0,0.15);
  -webkit-box-shadow:inset 0 0 11px rgba(0,0,0,0.15);
  -o-box-shadow:inset 0 0 11px rgba(0,0,0,0.15);
  -ms-box-shadow:inset 0 0 11px rgba(0,0,0,0.15);
  box-shadow:inset 0 0 11px rgba(0,0,0,0.15);
  background-color:#c0b6a8;
  background:-moz-radial-gradient(50% 50%,farthest-side,#c0b6a8,#bab0a2);
  background:-webkit-radial-gradient(80% 80%,#c0b6a8,#bab0a2);
  background:-o-radial-gradient(80% 80%,#c0b6a8,#bab0a2);
  background:-ms-radial-gradient(80% 80%,#c0b6a8,#bab0a2);
  background:radial-gradient(80% 80%,#c0b6a8,#bab0a2);
}
#site-information {
  background-color:#c6261c;
  background-image:-moz-linear-gradient(top,#c6261c 0%,#ee2e24 100%);
  background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#c6261c),color-stop(100%,#ee2e24));
  background-image:-webkit-linear-gradient(top,#c6261c 0%,#ee2e24 100%);
  background-image:-o-linear-gradient(top,#c6261c 0%,#ee2e24 100%);
  background-image:-ms-linear-gradient(top,#c6261c 0%,#ee2e24 100%);
  background-image:linear-gradient(top,#c6261c 0%,#ee2e24 100%);
  color:#ffffff;
}
#site-information .container {
  color:rgba(255,255,255,0.8);
  text-align:center;
  font-size:13px;
  line-height:133%;
  padding:10px 0 20px;
}
#site-information a {
  color:#ffffff;
  color:rgba(255,255,255,0.8);
  text-decoration:underline;
}
.social-links ul { text-align:center; }
.social-links ul li {
  display:inline-block;
  *zoom:1;
  *display:inline;
}
.rss-icon { background-position:-40px 0; }
.twitter-icon { background-position:-80px 0; }
.linkedin-icon { background-position:-120px 0; }
.youtube-icon { background-position:-160px 0; }
.social-icon {
  overflow:hidden;
  text-indent:-9999px;
  display:block;
  width:37px;
  height:37px;
  background-image:url("https://salsa.wiredforchange.com/o/5950/images/social-icons.png");
  background-repeat:no-repeat;
}
.social-icon:hover, .social-icon:focus { background-position-y:-40px; }
ul.tab-set li.tab-content {
  background-color:#f2f1ef;
  background-image:-moz-linear-gradient(top,#dfd9d1 0%,#f2f1ef 100%);
  background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#dfd9d1),color-stop(100%,#f2f1ef));
  background-image:-webkit-linear-gradient(top,#dfd9d1 0%,#f2f1ef 100%);
  background-image:-o-linear-gradient(top,#dfd9d1 0%,#f2f1ef 100%);
  background-image:-ms-linear-gradient(top,#dfd9d1 0%,#f2f1ef 100%);
  background-image:linear-gradient(top,#dfd9d1 0%,#f2f1ef 100%);
}
.action-links li {
  display:list-item;
  list-style-type:disc;
  list-style-image:url("https://salsa.wiredforchange.com/o/5950/images/arrow-bullet.png");
  margin-left:22px;
  margin-bottom:5px;
}
.action-links li a {
  color:#333333;
  display:block;
  -moz-transition:all 0.5s;
  -webkit-transition:all 0.5s;
  -o-transition:all 0.5s;
  -ms-transition:all 0.5s;
  transition:all 0.5s;
  padding-right:5px;
}
.action-links li a:hover, .action-links li a:focus {
  padding-left:5px;
  padding-right:0;
  color:#df2226;
}

.share-links { float:none; }
.share-links iframe {
  vertical-align:bottom !important;
  display:inline-block;
}
.share-links { float:right; }


ul.primary {
  height:auto;
  line-height:normal;
  list-style:none;
  margin:10px 0;
}
ul.primary li {
  display:inline-block;
  *zoom:1;
  *display:inline;
}
ul.primary li a {
  display:block;
  padding:5px;
  font-size:13px;
  color:#333333;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  -o-border-radius:3px;
  -ms-border-radius:3px;
  border-radius:3px;
}
ul.primary li a:hover {
  background-color:rgba(255,255,255,0.2);
  background-image:-moz-linear-gradient(top,rgba(255,255,255,0.2) 0%,rgba(240,240,240,0.2) 100%);
  background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(255,255,255,0.2)),color-stop(100%,rgba(240,240,240,0.2)));
  background-image:-webkit-linear-gradient(top,rgba(255,255,255,0.2) 0%,rgba(240,240,240,0.2) 100%);
  background-image:-o-linear-gradient(top,rgba(255,255,255,0.2) 0%,rgba(240,240,240,0.2) 100%);
  background-image:-ms-linear-gradient(top,rgba(255,255,255,0.2) 0%,rgba(240,240,240,0.2) 100%);
  background-image:linear-gradient(top,rgba(255,255,255,0.2) 0%,rgba(240,240,240,0.2) 100%);
  -moz-box-shadow:0 0 2px rgba(0,0,0,0.1);
  -webkit-box-shadow:0 0 2px rgba(0,0,0,0.1);
  -o-box-shadow:0 0 2px rgba(0,0,0,0.1);
  -ms-box-shadow:0 0 2px rgba(0,0,0,0.1);
  box-shadow:0 0 2px rgba(0,0,0,0.1);
}
ul.primary li.active a {
  background-color:#ffffff;
  background-image:-moz-linear-gradient(top,#ffffff 0%,#f0f0f0 100%);
  background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#ffffff),color-stop(100%,#f0f0f0));
  background-image:-webkit-linear-gradient(top,#ffffff 0%,#f0f0f0 100%);
  background-image:-o-linear-gradient(top,#ffffff 0%,#f0f0f0 100%);
  background-image:-ms-linear-gradient(top,#ffffff 0%,#f0f0f0 100%);
  background-image:linear-gradient(top,#ffffff 0%,#f0f0f0 100%);
}
ul.secondary li {
  display:inline-block;
  *zoom:1;
  *display:inline;
}


.region-before-content .field-name-field-header-image, .header-image {
  padding-bottom:20px;
  /*background-image:url(/sites/all/themes/lwvtheme/images/header-image-shadow.png);*/
  background-repeat:no-repeat;
  background-position:50% 100%;
}
.region-before-content .field-name-field-header-image img, .header-image img { display:block; }
.region-before-content  h2 {
  font-size:20px;
  color:#001d56;
  padding:10px;
  border-style:dashed;
  border-color:#ffffff;
  border-width:1px 0;
}

.scrollbar {
  background-color:rgba(255,255,255,0);
  padding:1px;
  border:solid 1px transparent;
  border-color:rgba(255,255,255,0);
  -moz-border-radius:8px;
  -webkit-border-radius:8px;
  -o-border-radius:8px;
  -ms-border-radius:8px;
  border-radius:8px;
  -moz-transition:all 0.5s;
  -webkit-transition:all 0.5s;
  -o-transition:all 0.5s;
  -ms-transition:all 0.5s;
  transition:all 0.5s;
  position:relative;
}
.scrollbar:hover, .scrollbar.scrollbar-dragging {
  background-color:#ffffff;
  background-color:rgba(255,255,255,0.75);
  border-color:rgba(255,255,255,1);
}
.scrollbar:hover .scrollbar-slider, .scrollbar.scrollbar-dragging .scrollbar-slider {
  background-color:#555555;
  background-color:rgba(0,0,0,0.75);
}
.scrollbar .scrollbar-slider {
  background-color:#555555;
  background-color:rgba(0,0,0,0.5);
  -moz-transition:background-color 0.5s, -webkit-box-shadow 0.5s;
  -webkit-transition:background-color 0.5s, -webkit-box-shadow 0.5s;
  -o-transition:background-color 0.5s, -webkit-box-shadow 0.5s;
  -ms-transition:background-color 0.5s, -webkit-box-shadow 0.5s;
  transition:background-color 0.5s, -webkit-box-shadow 0.5s;
  -moz-box-shadow:0 0 3px rgba(0,0,0,0.25), 0 0 0px 0px rgba(0,0,0,0);
  -webkit-box-shadow:0 0 3px rgba(0,0,0,0.25), 0 0 0px 0px rgba(0,0,0,0);
  -o-box-shadow:0 0 3px rgba(0,0,0,0.25), 0 0 0px 0px rgba(0,0,0,0);
  -ms-box-shadow:0 0 3px rgba(0,0,0,0.25), 0 0 0px 0px rgba(0,0,0,0);
  box-shadow:0 0 3px rgba(0,0,0,0.25), 0 0 0px 0px rgba(0,0,0,0);
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  -o-border-radius:6px;
  -ms-border-radius:6px;
  border-radius:6px;
  position:absolute;
  left:1px;
  top:1px;
}
.scrollbar .scrollbar-slider:focus {
  outline:none;
  background-color:#555555;
  background-color:rgba(0,0,0,0.75);
  -moz-box-shadow:0 0 3px rgba(0,0,0,0.25), 0 0 5px 1px #005596;
  -webkit-box-shadow:0 0 3px rgba(0,0,0,0.25), 0 0 5px 1px #005596;
  -o-box-shadow:0 0 3px rgba(0,0,0,0.25), 0 0 5px 1px #005596;
  -ms-box-shadow:0 0 3px rgba(0,0,0,0.25), 0 0 5px 1px #005596;
  box-shadow:0 0 3px rgba(0,0,0,0.25), 0 0 5px 1px #005596;
}
.scrollbar.scrollbar-vertical { width:12px; }
.scrollbar.scrollbar-vertical .scrollbar-slider {
  width:12px;
  background-image:-moz-linear-gradient(left,rgba(0,0,0,0.15) 0%,rgba(0,0,0,0) 100%);
  background-image:-webkit-gradient(linear,left left,left bottom,color-sleft(0%,rgba(0,0,0,0.15)),color-sleft(100%,rgba(0,0,0,0)));
  background-image:-webkit-linear-gradient(left,rgba(0,0,0,0.15) 0%,rgba(0,0,0,0) 100%);
  background-image:-o-linear-gradient(left,rgba(0,0,0,0.15) 0%,rgba(0,0,0,0) 100%);
  background-image:-ms-linear-gradient(left,rgba(0,0,0,0.15) 0%,rgba(0,0,0,0) 100%);
  background-image:linear-gradient(left,rgba(0,0,0,0.15) 0%,rgba(0,0,0,0) 100%);
}

#alerts .block {
  margin:8px 0;
  padding:10px;
  background-color:#bd0004;
  color:#ffffff;
}
#alerts .block .prose * { color:#ffffff; }
#alerts .block .prose h2 { margin-top:0; }
#alerts .block .action-links a { color:#ffffff; }

#block-menu-menu-top-nav-menu li.first a{
  background-image: url(https://salsa.wiredforchange.com/o/5950/images/left_arrow.png);
  background-repeat: no-repeat;
  background-position:  0px 9px;
  padding-left: 12px;
 }

#help_democ {
  background-image: url("https://salsa.wiredforchange.com/o/5950/images/make_democ_work.png");
  background-repeat: no-repeat;
  display: block;
  height: 91px;
  overflow: hidden;
  text-indent: -9999px;
  width: 482px;
  left: 400px;
  margin: 0 0 20px 0;
  padding: 0;
  position: absolute;
  top: 20px;
}


/* Salsa Form */
#salsaDonationHeader,
#salsaDonationFooter {
	margin: 25px 0;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 13px;
	line-height: 1.23;
}
#salsaDonationHeader {
	margin-top: 0;
}
#salsa legend, .salsa .supporterInfo legend,
.salsa h3 {
	color: #001D56;
    font-family: "ClarendonFSBold","Clarendon LT Std","Clarendon",Georgia,"Times New Roman",Times,serif;
    text-transform: uppercase;
	margin-bottom: 5px;
}
.main_donate #salsa legend, .salsa .supporterInfo legend {	
	padding-left: 8px;
    font-size: 16px;
}
.main_donate #salsa #useCC legend{
	padding-top: 10px;
}
.salsa .supporterInfo legend, .salsa h3 {
	margin-bottom: 10px;
	display: inline-block;
	font-size: 21px;
}
#salsa label, form text, #recurring_options,
.salsa .supporterInfo  label, form {
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 16px;
}
#salsa input, 
#salsa select, 
#salsa textarea,
.salsa .supporterInfo input,
.salsa .supporterInfo select {
	margin-bottom: 10px;

}
.main_donate #salsa #donation_amount #recurrence {
    margin-bottom: 20px;
}
.main_donate #salsa span#recurring_options {
	display: none;
}
.main_donate #presubmit_footer {
	margin-bottom: 30px;
}
.main_donate .donation #submit {
	width: 100%;
}
#salsa select#donation_pay_periods{
	margin-top: 5px;
	margin-bottom: 5px;
}
#salsa select#donation_term {
	margin-left: 8px;
}

div.helpText, form p {
	font-size: 13px;
	margin: 10px 0;
	font-family: Arial,Helvetica,sans-serif;
}
.main_donate div#useCC {
	padding-top: 10px;
}
#salsa input[type="text"],
.salsa .supporterInfo  input[type="text"] {
    width: 270px;
}
.otherRow #other, 
#salsa #donation_amount .otherRow label {
	clear: none;
	float: left;
}
#donation_amount .otherRow label {
	min-width: 55px;
}
.main_donate #donation_amount .clearall {
	clear:none;
}
#salsa .otherRow input[type="text"] {
	width: 120px; /* make longer? */
	clear: none;
	float: left;
}

form.orderform {
	position: relative;
	width: 650px;
}	
.main_donate #salsa .orderform #right_container {
	position: absolute;
	width: 300px;
	top: 0;
	left: 0;
}
.main_donate #salsa .orderform #left_container {
	margin-left: 330px;
	width: 300px;
	min-height: 650px;
}
#salsa .memory p, #salsa .honor p  {
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 16px;
	font-style: italic;
	margin: 5px 0 3px 0;
}
#salsa p {
	margin-bottom: 15px;
}
#salsa label.long {
	margin-right: 15px;
}
#salsa .strong {
	font-weight: bold;
}
.main_donate #salsa label[for="donation_term"] {
	padding-right: 35px;
}
#salsa div#submit {
	position: relative;
}
#salsa .error {
	width: 95%;
}

/*Submit button*/
#submitContribution {
  width: 152px;
  height: 30px;
  padding: 30px 0 0;
  margin: 0;
  border: 0;
  background: transparent url(https://salsa.wiredforchange.com/o/5950/images/donate_button.png) no-repeat center top;
  overflow: hidden;
  cursor: pointer; /* hand-shaped cursor */
}
form>#submitContribution { /* For non-IE browsers*/
  height: 0px;
}
#sidebar .content {
	line-height: 1.75;
}
#sidebar_donate_button {
	margin-bottom: 8px;
}
#sidebar_donate_button a:link, #sidebar_donate_button a:visited,
p.leader_button a:link, p.leader_button a:visited {
    -moz-transition: all 0.5s ease 0s;
    background-color: #005596;
    background-image: none;
    border: 0 none;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 0 11px rgba(0, 0, 0, 0.15) inset;
    color: #FFFFFF;
    display: block;
    font-family: "ClarendonFSMedium","Clarendon LT Std","Clarendon",Georgia,"Times New Roman",Times,serif;
    font-size: 21px;
    line-height: 90%;
    margin: 0 auto;
    text-align: center;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
    text-transform: uppercase;
    width: 230px;
	padding: 10px 0;
}
#sidebar_donate_button a:link, #sidebar_donate_button a:visited {
	width: 230px;
}
p.leader_button a:link, p.leader_button a:visited {
	width: 330px;
}
#sidebar_donate_button a:hover, #sidebar_donate_button a:active,
p.leader_button a:hover, p.leader_button a:active  {
    background-color: #156AAB;
}

/*Donate by Mail page, Monthly Giving page*/
#thankyou {
  background-image: url("https://salsa.wiredforchange.com/o/5950/images/thankyou.png");
  background-repeat: no-repeat;
  display: block;
  height: 164px;
  overflow: hidden;
  text-indent: -9999px;
  width: 643px;
  margin: 60px 0 5px;
  padding: 0;
}
@media screen and (max-width: 905px) {
  #thankyou {
		margin-top: 20px;
  }
}
@media screen and (max-width: 700px) {
  #thankyou {
		display: none;
  }
}
.content h1, .content h3, .content p, 
.content ol, #salsa .content ul, .content blockquote {
	margin-bottom: 15px;
}
.content h2 {
	color: #001D56;
	font-size: 19px;
	border-top: 1px dashed white;
	border-bottom: 1px dashed white;
	padding: 15px 0;
	margin: 5px 5px 25px 5px;
	line-height: 1.25;
}
.content em {
	font-style: italic;
}
.content .feature h3,
.salsa legend.arrow,
.partner h3.arrow {
    color: #001D56;
    font-family: "ClarendonFSBold","Clarendon LT Std","Clarendon",Georgia,"Times New Roman",Times,serif;
    font-size: 21px;
    text-transform: uppercase;
	background-image: url("https://salsa.wiredforchange.com/o/5950/images/red_arrow.png");
	background-repeat: no-repeat;
	padding: 0 0 3px 30px;
}
.content p, .content ol, .content ul, .content blockquote {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 13px;
	line-height: 1.25;
}
.content ol {
	list-style: decimal outside none;
	margin-left: 35px;
}
.content blockquote {
	font-weight: bold;
	margin-left: 55px;
	color: #001D56;
}	
#content div.content {
	margin-bottom: 50px;
}
#get_adobe  a {
  background: transparent url("https://salsa.wiredforchange.com/o/5950/images/get_adobe.png") no-repeat center top;
  display: block;
  height: 33px;
  overflow: hidden;
  text-indent: -9999px;
  width: 112px;
  margin: 5px;
  padding: 0;
}
div.feature {
	padding: 0 30px 30px;
	background: url("https://salsa.wiredforchange.com/o/5950/images/blog-bottom.png") no-repeat scroll center bottom transparent;
	margin-bottom: 25px;
}
.salsa div.feature {
	background: none;
	margin-bottom: 0;
}
.feature p, .feature ul {
	margin-left: 30px;
	margin-bottom: 12px;
}
.feature ul {
	line-height: 2;
}	
.content .feature li {
	list-style-image: url("https://salsa.wiredforchange.com/o/5950/images/arrow-bullet.png");
    list-style-type: disc;
	margin-left: 50px;
}
.feature p {
	line-height: 1.75;
}
.content p.relaxed {
	line-height: 1.5;
}

/* Gifts of Stock page */
#submitSignup  {
  width: 152px;
  height: 30px;
  padding: 30px 0 0;
  margin: 20px 0 0;
  border: 0;
  background: transparent url(https://salsa.wiredforchange.com/o/5950/images/contact_button.png) no-repeat center top;
  overflow: hidden;
  cursor: pointer; /* hand-shaped cursor */
}
form>#submitSignup { /* For non-IE browsers*/
  height: 0px;
}
.salsa .supporterInfo {
	position: relative;
	padding-left: 50px;
	-webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.salsa.donation .supporterInfo {
	padding-left: 0;
}
.salsa #left_container .supporterInfo {
	margin-left: 0;
}
.salsa .supporterInfo .clear{
	clear: none;
}
.salsa .supporterInfo .formRow {
	clear: none;
	float: left;
	width: 285px;
	height: 61px;
}
.salsa .diaFields:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0;
	clear: both;
}
*:first-child+html .salsa .diaFields { zoom: 1; } /* IE7 */
.salsa .diaFields,
.partner #submit {
	display: block;
	background: url("https://salsa.wiredforchange.com/o/5950/images/blog-bottom.png") no-repeat scroll center bottom transparent;
}
.salsa .diaFields {	
	padding-bottom: 30px;
	margin-bottom: 10px;
}
.partner #submit {
	padding: 30px 20px 40px;
	margin-bottom: 10px;
}
.salsa #left_container .diaFields {
	background: none;
	padding-bottom: 0;
	margin-bottom: 0;
}
.main_donate #left_container .supporterInfo {
	position: static;
	padding-left: 0;
}
.salsa form h4 {
	font-family: Bebas,BebasRegular,"Arial Narrow","Helvetica Narrow",Arial,Helvetica,sans-serif;
    font-size: 17px;
	color: #878178;
	text-transform: uppercase;
	margin-bottom: 5px;
}
.salsa ul.indent {
	margin-left: 50px;
}
.salsa legend.arrow,
.partner h3.arrow {
	margin-left: -25px;
}
.partner h3.arrow {
	margin-bottom: 0;
}
#sidebar .blurb .content p {
	line-height: 1.75;
	margin-bottom: 0;
	padding: 0 5px 0 10px;
}
#sidebar .blurb li {
	list-style-image: url("https://salsa.wiredforchange.com/o/5950/images/arrow-bullet.png");
    list-style-type: disc;
	margin-left: 40px;
	line-height: 1.5;
}

/* Partner in Democracy form */
h1#partnerdemocracy {
	line-height: 1;
}
.partner #salsa form {
	position: relative;
	padding-left: 30px;
	-webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.partner .salsa .supporterInfo {
	position: static;
	left: 0;
}
.partner #donation_amount {
	width: 840px;
	overflow: visible;
}
.partner #donation_amount > .formRow {
	width: 80px;
}
.partner #salsa #donation_amount > .otherRow {
	width: 210px;
}
.partner #credit_card_information {
	background-color: white;
	width: 570px;
}
.partner #credit_card_information,
.partner #donation_amount {
	padding: 10px;
}
.partner #credit_card_information .blockInput {
	display: inline;
}
.partner div#recurrence .formRow {
	display: inline;
}
.partner #donation_amount #recurrence {
	margin-bottom: 0;
}
.partner span.spacer {
	padding-left: 8px;
}
.partner #donation_amount .formRow input {
	margin-right: 2px;
	*vertical-align: bottom;
}
.partner #credit_card_information .formRow:first-child {
	background: url("https://salsa.wiredforchange.com/o/5950/images/creditcards.png") no-repeat scroll 275px top transparent;
}
.partner #recurring_options {
	height: 1px;
	visibility: hidden;
}

/* sidebar seals */
#sidebar_seals {
	padding: 5px 0 20px;
	text-align: center;
}
#authorize_seal,
#charity_navigator {
  display: inline-block;
  height: 102px;
  overflow: hidden;
  text-indent: -9999px;
  width: 110px;
  margin: 0;
  padding: 0;
  *display: inline;
  *zoom: 1;
}
#authorize_seal {
  background: transparent url("https://salsa.wiredforchange.com/o/5950/images/authorize_seal.png") no-repeat center top;
}
#charity_navigator {
  background: transparent url("https://salsa.wiredforchange.com/o/5950/images/charity_navigator.png") no-repeat center top;
}